Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## org.codehaus.groovy.grails.plugins.web.filters
[Groovy] Class FiltersConfigArtefactHandler

    java.lang.Object
      org.codehaus.groovy.grails.commons.ArtefactHandlerAdapter
          org.codehaus.groovy.grails.plugins.web.filters.FiltersConfigArtefactHandler

    class FiltersConfigArtefactHandler
    extends ArtefactHandlerAdapter

Detects artefact types that end with *Filter.

Authors:
  mike
  Graeme Rocher

Field Summary

Fields inherited from class ArtefactHandlerAdapter
log

Property Summary
`static java.lang.Object` | `TYPE`

Constructor Summary
`FiltersConfigArtefactHandler()`

Method Summary

Methods inherited from class ArtefactHandlerAdapter
getArtefactForFeature, getPluginName, getType, initialize, isArtefact, isArtefactClass, isArtefactGrailsClass, newArtefactClass

Property Detail

### TYPE

    static java.lang.Object TYPE

Constructor Detail

### FiltersConfigArtefactHandler

    FiltersConfigArtefactHandler()

Groovy Documentation